#!/bin/sh
# postinst script for denyhosts

set -e

libdir=/var/lib/denyhosts/

touch /var/log/denyhosts
chmod 640 /var/log/denyhosts
chmod 640 /etc/denyhosts.conf
test -d $libdir || mkdir $libdir
chmod 750 $libdir

#DEBHELPER#

exit 0
